rematch - Bug #708
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[User] [Search] Man két qua search , click background ctia bloc publish chua di chuyén dén man
detail publish
12/13/2024 04:01 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/19

0 Cac budc tai hién:

1. Tai man search

2. Truy cap detail man publish

3. Click vuing background ctia bloc publish

0 Két qua hién tai:
Khéng di chuyén dén man detail publish

0 Két qua mong mudn:
Click bat ky bloc publish trir &nh, déu di chuyén dé€n man detail publish

History

#1 - 12/13/2024 04:01 AM - Nguyén Tra
- File 303.jpg added

#2 - 12/13/2024 04:16 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/13/2024 06:51 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/13/2024 06:51 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/13/2024 07:27 AM - Nguyén Tra
- File 51.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua retest
Click next, pre xem anh dan dén man detail publish

0 Két qua mong mudn:
Click next, pre xem &nh chi di chuyén anh, khéng dan dén man detail publish

#6 - 12/13/2024 08:13 AM - Tran Hung

- Status changed from In Progress to Implemented

#7 - 12/16/2024 03:08 AM - Tran Hung

- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/search/detail/19

#8 - 12/16/2024 03:08 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 12/16/2024 03:56 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#10 - 12/26/2024 11:01 AM - Linh Luu
- File bandicam 2024-12-26 18-00-02-449.mp4 added
- Status changed from Resolved to Open

- Assignee changed from Truong Phan to Tran Hung

#11 - 12/27/2024 01:38 AM - Linh Luu
- File deleted (bandicam 2024-12-26 18-00-02-449.mp4)

#12 - 12/27/2024 01:39 AM - Linh Luu
- Status changed from Open to Resolved

- Assignee changed from Tran Hung to Truong Phan

Files

303.jpg 204 KB 12/13/2024 Nguyén Tra

51.mp4 431 KB 12/13/2024 Nguyén Tra
